Jump to content

ERROR: ld.so Ubuntu 18


Recommended Posts

Hello , 

 

I got error  ERROR: ld.so: object '/opt/eset/esets/lib/libesets_pac.so' from /etc/ld.so.preload cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.
 

This issue same like on  Topic https://forum.eset.com/topic/14226-error-message/ , but after  change 

 

Edit /etc/ld.so.preload as super user and change:

libesets_pac.so

to:

/opt/eset/esets/lib/libesets_pac.so

Save the file and the library will be preloaded for new processes. You should restart the system to make it active for all processes.

 

i got error (wrong ELF class: ELFCLASS64): ignored.

 

How fix it ?

 

Thank you

Link to comment
Share on other sites

  • Most Valued Members

ESET should install fine on Ubuntu as far as I know but it's being denied by AppArmor to function properly and no one releases an update or a patch for it.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...